* { font-family: Arial,sans-serif !important; }

body {
	font: 0.688em/1.385 Arial, sans-serif;
}
h2 {
	color: #164194;
	font: 1.846em/1.25 Arial, sans-serif;
}
h3 {
	font: 1.154em/1.375 Arial, sans-serif;
}
li {
	font: 1em/1.385 Arial, sans-serif;
}
section#psgr ul li b {
	font: 1.231em/1.375 Arial, sans-serif;
}
section#locations .locations .trigger a strong, section#world-map .locations .trigger a strong {
	font: 1.385em/1.5 Arial, sans-serif;
}
section#site-teaser .span4 h3 {
	font: 1.385em/1.5 Arial, sans-serif;
}
.publication-list .item .info h4 {
	font: 1.154em/1.2 Arial, sans-serif;
}


@media only screen and (min-width: 768px) {
	body {
		font: 0.75em/1.692 Arial, sans-serif;
	}
	h2 {
		font: 24px/30px Arial, sans-serif;
	}
	h3 {
		font: 1.231em/1.375 Arial, sans-serif;
	}
	section.publication-list .item .info h4 {
		font: 1.231em/1.5 Arial, sans-serif;
	}
	section#locations .span2 strong {
		font: 1.2em/1.25 Arial, sans-serif;
	}
	section#locations .span2 .info {
		font-size: 0.917em;
	}
	
	.icn.phone, .icn.fax {
	}
}